<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
	"http://www.w3.org/TR/html4/loose.dtd">
<html lang="es">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title>Guía del usuario de CKFinder</title>
	<link href="../../files/other/help.css" type="text/css" rel="stylesheet">
	<script type="text/javascript" src="../../files/other/help.js"></script>
	<meta name="robots" content="noindex, nofollow" />
</head>
<body>
	<h1>
	Panel de Ficheros</h1>
	<p>
		El panel de ficheros muestra los ficheros disponibles en la carpeta seleccionada.</p>
	<h2>
		Vistas Diferentes</h2>
	<p>El panel de ficheros puede presentar dos vistas diferentes, dependiendo de la configuraci&oacute;n de CKFinder (vea "<a href="008.html">Configuraci&oacute;n</a>"). La siguiente, es una comparaci&oacute;n de la vista &quot;<strong>Iconos</strong>&quot; y la vista &quot;<strong>Lista</strong>&quot; para la misma carpeta:</p>
	<p style="text-align: center">
		<img src="images/007.407X402.png" width="407" height="402" alt="Vista de Iconos"/>
	</p>
	<p style="text-align: center">
		<img src="images/006.407X230.png" width="407" height="230" alt="Vista de Lista"/>
	</p>
	<h2>
		Operaciones B&aacute;sicas &nbsp;</h2>
	<h3>
		Seleccionar (Activar) un Fichero </h3>
	<p>
		Para seleccionar un fichero, y por ende convertirlo al &quot;fichero activo&quot; en CKFinder, simplemente haga click sobre el fichero. Para identificar m&aacute;s f&aacute;cilmente que el puntero del rat&oacute;n est&aacute; sobre un fichero, el &aacute;rea del mismo ser&aacute; coloreada. El fichero seleccionado tendr&aacute; un color de fondo diferente (generalmente Azul).</p>
	<h2>
	Operaciones Avanzadas</h2>
	<p>Se pueden realizar operaciones avanzadas en un fichero utilizando su 	"<a href="012.html">Men&uacute; contextual</a>". Las siguientes opciones estan disponibles: </p>
	<p style="text-align: center">
		<img src="images/008.90X122.png" width="90" height="122" alt="Menú contextual"/>
	</p>
	<p>
		<span class="info">Nota:</span> Algunos botones del men&uacute; contextual, podr&iacute;an estar deshabilitados, esto depende de los ajustes que su administrador haya hecho en la configuraci&oacute;n de CKFinder.</p>
	<div>
		<h3>
			Seleccionar Ficheros. </h3>
	</div>
	<p>
		Para seleccionar un fichero, y por ende regresarlo a la aplicaci&oacute;n solamente haga click sobre la opci&oacute;n &quot;Seleccionar&quot;.</p>
	<h3>
		Visualizaci&oacute;n (previsualizaci&oacute;n) de Ficheros </h3>
	<p>Para previsualizar un fichero en el navegador, haga click en el bot&oacute;n &quot;Visualizar&quot;. No todos los tipos de ficheros pueden ser visualizados por los navegadores, pero esta caracter&iacute;stica es &uacute;til para imagenes, texto y ficheros del tipo PDF. En	otros casos, el navegador le preguntar&aacute; si desea abrir el fichero con la aplicaci&oacute;n correspondiente. </p>
	<div>
		<h3>
			Descargar (bajar) Ficheros </h3>
		<p>
			Para descargar (bajar) un fichero, haga click en el bot&oacute;n &quot;Descargar&quot;, el navegador le solicitar&aacute; el lugar donde desea guardar el fichero en su ordenador. </p>
		<h3>
			Renombrar Ficheros </h3>
	</div>
	<p>
		Para renombrar un fichero, haga click en el bot&oacute;n &quot;Renombrar&quot; en el men&uacute; contextual. Una ventana aparecer&aacute; con el nombre actual del fichero, donde deber&aacute; escribir el nuevo nombre y confirmar la operaci&oacute;n.</p>
	<p>No todos los caracteres pueden ser usados para establecer un nombre de fichero, debido a limitaciones en los sistemas donde CKFinder se ejecuta. Por ejemplo, los siguientes caracteres, no pueden usarse para dar nombre a carpetas ni ficheros: <strong>\</strong> <strong>/</strong> <strong>:</strong> <strong>*</strong> <strong>?</strong> <strong>&quot;</strong> <strong>&lt;</strong> <strong>&gt;</strong> <strong>|</strong></p>
	<p><span class="warning">Atenci&oacute;n:</span> Al renombrar un fichero, los enlaces o inserciones de medios disponibles en otras p&aacute;ginas que apunten al fichero renombrado podr&iacute;an quedar &quot;rotos&quot; y por tanto no funcionar. As&iacute; que sea cauteloso cuando use esta caracter&iacute;stica.</p>
	<div>
		<h3>
			Borrar Ficheros </h3>
	</div>
	<p>
		Para borrar un fichero, haga click en la opci&oacute;n &quot;Borrar&quot; del men&uacute; contextual. Un mensaje de confirmaci&oacute;n aparecer&aacute; para asegurarse que realmente esa operaci&oacute;n es la que desea realizar.</p>
	<p>
		<span class="warning">Atenci&oacute;n:</span> Al borrar un fichero, los enlaces o inserciones de medios disponibles en otras p&aacute;ginas que apunten al fichero recien borrado quedaran &quot;rotos&quot; y por tanto no funcionar, as&iacute; que sea cauteloso al utilizar esta opci&oacute;n.</p>
</body>
</html>
